mapping2RefSeq {oneChannelGUI} | R Documentation

## This function maps on NCBI Reference sequences spliced exons detected by the function oneChannelGUI: Inspecting splice indexes

### Description

This function retrieve from RRE the PSR sequences associated to the exon-level probe sets using blastn detects the best refseq associated to any of the exon-level probe sets retrieve from org.XX.eg.db the EG associated to any of the detected refseq and retrieves all the refseqs associated to the EG. Subsequently check if PSR maps on all the refseqs associated to the eg (conserved exon) or only some of them (isoform specific exon)

### Usage

    mapping2RefSeq()

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]